package com.qmth.exam.reserve.bean.stdapply;

import com.qmth.boot.tools.excel.annotation.ExcelColumn;
import com.qmth.exam.reserve.bean.IModel;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * @Description 已预约考生的预约详情
 * @Author haoguanghui
 * @date 2024/05/28
 */
@Getter
@Setter
public class StudentApplyExport implements IModel {

    @ExcelColumn(name = "学号", index = 0)
    private String studentCode;

    @ExcelColumn(name = "考生姓名", index = 1)
    private String studentName;

    @ExcelColumn(name = "证件号码", index = 2)
    private String identityNumber;

    @ExcelColumn(name = "预约的考点", index = 3)
    private String siteName;

    @ExcelColumn(name = "预约的时段", index = 4)
    private String timePeriod;

}
